SlackBuilds Repository

14.1 > Libraries > gst1-plugins-ugly (1.4.1)

GStreamer Ugly Plug-ins is a set of plug-ins that have good quality and
correct functionality, but distributing them might pose problems. The
license on either the plug-ins or the supporting libraries might not be
how we'd like. The code might be widely known to present patent problems.

This optionally depends on a52dec. opencore-amr, lame, libdvdcss,
libmpeg2, twolame, and x264.

This requires: gst1-plugins-base

Maintained by: Robby Workman
Keywords:

Homepage:
http://gstreamer.freedesktop.org/

Source Downloads:
gst-plugins-ugly-1.4.1.tar.xz (316974af949ca4654efee704a0164076)

Download SlackBuild:
gst1-plugins-ugly.tar.gz
gst1-plugins-ugly.tar.gz.asc (FAQ)

(the SlackBuild does not include the source)

See our HOWTO for instructions on how to use the contents of this repository.

Access to the repository is available via:
ftp git cgit http rsync

[  Exec: 0.0291 sec  |  Load: 0.17 0.20 0.16  ]

© 2006-2014 SlackBuilds.org Project. All rights reserved.
Slackware® is a registered trademark of Patrick Volkerding
Linux® is a registered trademark of Linus Torvalds
Web Design by WebSight Designs |  Managed Hosting by OnyxLight Communications